{#if context.group == "openhwgroup"}
      <h1 style="text-align: center">OpenHW Group Membership Application</h1>
      <p style="font-size: 18px; font-weight: 600;">Date submitted: {time:format(context.now, 'd MMM uuuu, HH:mm ZZZZ')}</p>
      {#if context.includePreamble}
      <p>Dear {data.name},</p>
      <p>Thank you for submitting the Membership Application Form on behalf of your organization. Our team will review your application and follow up within 2 business days.</p>
      <p>Meanwhile, if you have any questions, please reach out to us at membership.coordination@openhwgroup.org.</p>
      <p>Best regards,</p>
      <p>OpenHW Group Membership Coordination</p>
      {/if}
{#else}
      <h1 style="text-align: center">Eclipse Foundation AISBL Membership Application</h1>
      <p style="font-size: 18px; font-weight: 600;">Date submitted: {time:format(context.now,'d MMM uuuu, HH:mm ZZZZ')}</p>
      {#if context.includePreamble}
      <p>Dear {data.name},</p>
      <p>Thank you for submitting the Membership Application Form on behalf of your organization. Our team will review your application and follow up within 2 business days.</p>
      <p>Meanwhile, if you have any questions, please reach out to us at membership.coordination@eclipse-foundation.org.</p>
      <p>Best regards,</p>
      <p>Eclipse Foundation Membership Coordination</p>
      {/if}
{/if}